Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000008 [KoolPlaya] New feature N/A 2008-07-19 19:48 2009-02-16 14:07
Reporter aki View Status public  
Assigned To aki
Priority normal Resolution fixed  
Status resolved   Product Version 1.3.0.8
Summary 0000008: Select display device for fullscreen mode
Description Select display device for fullscreen mode
Additional Information
Tags No tags attached.
Attached Files

- Relationships

There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2008-07-19 19:48 aki New Issue
2008-07-21 10:50 aki Status new => assigned
2008-07-21 10:50 aki Assigned To => aki
2009-02-11 16:47 aki Reproducibility always => N/A
2009-02-16 14:07 aki Summary Select video output for fullscreen mode => Select display device for fullscreen mode
2009-02-16 14:07 aki Description Updated
2009-02-16 14:07 aki Status assigned => resolved
2009-02-16 14:07 aki Fixed in Version => 1.3.1.2
2009-02-16 14:07 aki Resolution open => fixed


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker